/* Common CSS for All components : Start */
:root {
   scroll-behavior: auto;
}
*,
*::after,
*::before {
 margin: 0;
 padding: 0;
 -webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
 box-sizing: border-box;
}

html,
body { min-height: 100%; }

html { margin: 0; padding: 0; }
body { margin: 0; padding: 0;font-family: 'Georgia';font-size: 22px;color: #000; line-height: normal; font-weight: normal; background: #042149; }

a,
button,
input[type=submit] {
  outline: none;
  border: none;
  cursor: pointer;
  text-decoration: none !important;
  transition: all ease-in-out 0.3s;
}

input, textarea {
    -webkit-appearance: none;
    appearance: none;
}

a:hover { text-decoration: none; }

:focus { outline:none; }

::-webkit-input-placeholder {
	color:inherit; 
	opacity:1;
}

::-moz-placeholder {
	color:inherit;
	opacity:1;
}

:-ms-input-placeholder {
	color:inherit; 
	opacity:1;
}

:-moz-placeholder {
	color:inherit;
	opacity:1;
}

img,
svg,
iframe {
  max-width:100%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
  font-family: 'Times New Roman';
  line-height: normal;
  font-weight: bold;
  color: #b20e14;
  word-wrap: break-word;
}

h1 {
  font-size: 40px;
}
h2 {
  font-size: 32px;
}
h3 {
  font-size: 28px;
}
h4 {
  font-size: 24px;
}

h5 {
  font-size: 22px;
}

h6 {
  font-size: 12px;
}

p {
  margin: 0; padding: 0; font-weight: normal; font-size: 22px; line-height: 1.25; color: #000;
}


p b,
p strong {
  font-weight: bold;
}

p + p {
  margin-top: 17px;
}

a,
a:hover {
  color: inherit;
}

ul,
ol {
  margin: 0;
  padding: 0;
}

ol li,
ul li {
  list-style: none;
}

.container,
.panel-layout .panel-row-style { width: 100%; padding-right: 15px; padding-left: 15px; margin-right: auto !important; margin-left: auto !important; }

.panel-layout .so-panel p a { color: #000; text-decoration: underline !important; }
.panel-layout .so-panel p a:hover { color: #d5002c; }

@media (min-width:576px) {
  .container,
  .panel-layout .panel-row-style { max-width: 540px; }
}
@media (min-width: 768px) {
  .container,
  .panel-layout .panel-row-style { max-width: 750px; }
}
@media (min-width: 992px) {
  .container,
  .panel-layout .panel-row-style { max-width: 970px; }
}
@media (min-width:1280px) {
  .container,
  .panel-layout .panel-row-style { max-width: 1010px; }
}

.page_wrapper,
.content_wrapper { position: relative; width: 100%; overflow: hidden; }
.page_wrapper .panel-layout > .panel-grid { margin-bottom: 0 !important; }

body.open-nav { overflow: hidden; }
body:after { position: fixed; top: 0; left: 0; width: 100%; height: 100%; content: ''; opacity: 0; visibility: hidden; background: rgba(255,255,255,0.90); pointer-events: none; transition: all ease-in-out 300ms; }
body.open-nav:after { opacity: 1; visibility: visible; }

.flexrow { position: relative; display: flex; }
/* .row { margin-left: -15px; margin-right: -15px; }
.row div[class*="col-"] { padding-left: 15px; padding-right: 15px; }
.row>* { padding: 0;margin: 0; } */

.header_main { position: relative; z-index: 100; width: 100%; background: #fff; }
.home .header_main { position: relative; width: 100%; }
.header_wrap { position: relative; width: 100%; }
.header_main .brand_wrap { position: relative; width: 100%;padding: 5px 0; display: flex; justify-content: space-between; align-items: stretch; }
.header_main .brand_wrap .logo { display: flex; width: 188px; }
.header_main .brand_wrap .logo a { display: flex; }
.header_main .brand_wrap .logo a img { display: inline-flex; }
.header_main .navigation { position: relative; width: 100%; padding: 20px 18px; background: #b20e14; display: flex; justify-content: flex-end; }
.header_main .navigation .nav_wrap { position: relative; }
.header_main .navigation ul { display: flex; width: 100%; column-gap: 35px; }
.header_main .navigation ul li { display: flex; }
.header_main .navigation ul li a { display: flex; font-family: 'Arial'; font-size: 26px; color: #fff; font-weight: bold; text-transform: uppercase; }

.header_main .head_right { width: 100%; display: flex; flex-direction: column; align-items: flex-end; justify-content: space-between; }
.header_main .top_info { position: relative; }
.header_main .top_info h2,
.header_main .top_info h3,
.header_main .top_info h4,
.header_main .top_info h5,
.header_main .top_info h6 { padding-bottom: 3px; font-size: 29px; color: #042149; line-height: 1.1379; font-weight: bold; }
.header_main .top_info ul { display: flex; gap: 14px; padding-top: 6px; border-top: solid 1px #b20e14; }
.header_main .top_info ul li { position: relative; display: flex; font-family: 'Times New Roman'; font-size: 14px; color: #05172c; font-weight: bold; align-items: center; }
.header_main .top_info ul li:after { position: absolute; left: -10px; width: 4px; height: 4px; background:#d5002c; border-radius: 100px; content: ''; }
.header_main .top_info ul li:first-child:after { display: none; }
.header_main .call_info { position: relative; display: flex; font-family: 'Arial'; font-size: 36px; color: #042149; font-weight: bold; text-transform: uppercase; }
.header_main .call_info span { display: flex; gap: 8px; }
.header_main .call_info a { color: #042149; }
.header_main .call_info a:hover { color: #d5002c; }

.header_main .brand_wrap .hamburger { display: none; }
.header_main .brand_wrap .hamburger a { position: relative; display: flex; align-items: center; }
.header_main .brand_wrap .hamburger a span { position: relative; display: block; width: 100%; height: 3px; background:#d5002c; }
.header_main .brand_wrap .hamburger a span:before,
.header_main .brand_wrap .hamburger a span:after { content:""; width:100%; height:3px; background:#d5002c; border-radius:0px; position:absolute; left:0px; z-index:1;-webkit-transition-duration:.3s, .3s; transition-duration:.3s, .3s; -webkit-transition-delay:.15s, 0s; transition-delay:.15s, 0s;}
.header_main .brand_wrap .hamburger a span:before { top:-10px;-webkit-transition-property:top, transform; transition-property:top, transform; }
.header_main .brand_wrap .hamburger a span:after { bottom:-10px;-webkit-transition-property:bottom, transform; transition-property:bottom, transform; }
.header_main .brand_wrap .hamburger a.active span { background:none !important;}
.header_main .brand_wrap .hamburger a.active span:before,
.header_main .brand_wrap .hamburger a.active span:after { -webkit-transition-delay:0s, .15s; transition-delay:0s, .2s;}
.header_main .brand_wrap .hamburger a.active span:before { top:0px; -webkit-transform:rotate(-45deg); transform:rotate(-45deg);}
.header_main .brand_wrap .hamburger a.active span:after { bottom:0px; -webkit-transform:rotate(45deg); transform:rotate(45deg);}

.banner_main { position: relative; width: 100%; height: 100vh; }
.banner_main .imgbox { display: flex; width: 100%; height: 100%; }
.banner_main .imgbox img { display: inline-flex; width: 100%; height: 100%; object-fit: cover; }

/* .panel-layout .banner_sec.panel-row-style { padding: 0 0; max-width: 100% !important; height: 100vh; margin-bottom: 0 !important; }
.panel-layout .banner_sec.panel-row-style .panel-grid-cell { height:100%; } */
.panel-layout .banner_sec .so-panel { display: flex; width: 100%;height:100%; }
.panel-layout .banner_sec .so-panel img { display: inline-flex; border-bottom: solid 4px #d9002c; }



.page_wrapper h2,
.content_wrapper h2 { font-size: 40px; color: #d5002c; text-transform: uppercase; }
.page_wrapper .textwidget p + p,
.content_wrapper .textwidget p + p { margin-top: 16px; }
.page_wrapper .panel-layout .so-widget-sow-button .ow-button-base a,
.content_wrapper .panel-layout .so-widget-sow-button .ow-button-base a { font-family: 'Arial'; font-size: 24px; padding: 0; background: transparent; color: #1431a9 !important; border: none; font-weight: bold; text-decoration: underline !important; text-transform: capitalize; border-radius: 0; }
.page_wrapper .panel-layout .so-widget-sow-button .ow-button-base a:hover,
.content_wrapper .panel-layout .so-widget-sow-button .ow-button-base a:hover { background: none !important; color: #d5002c !important; }
body .content_wrapper .panel-layout .panel-grid,
body .content_wrapper .panel-layout .panel-grid .panel-grid-cell .so-panel { margin-bottom: 0 !important; }

/* Homepage Start */

.banner_sec { position: relative; }
.banner_sec img { width: 100%; }
body .content_wrapper .panel-layout .panel-grid-cell { padding-right: 15px !important; padding-left: 15px !important; background: #fff; }
body .content_wrapper .banner_sec .panel-grid-cell { padding: 0 !important; }
.consult_sec_title .panel-grid-cell { padding-top: 20px !important;padding-bottom: 20px !important; }
.consult_sec .panel-grid-cell { padding-bottom: 20px; }
.consult_sec img { float: left; min-width: 415px; margin: 0 24px 16px 0; }

.services_sec_title { margin-bottom: 32px; }
.services_row { position: relative; }
body .content_wrapper .services_row .panel-grid-cell { width: 50% !important; padding: 0 !important; }
.srvc-col { position: relative; min-height: 350px; }
.services_row .panel-grid-cell:first-child .srvc-col { margin-right: 5px; margin-left: 10px; }
.services_row .panel-grid-cell:last-child .srvc-col { margin-left: 5px; margin-right: 10px; }
.services_row.second .panel-grid-cell .srvc-col { margin-top: 10px; margin-bottom: 50px; }
.srvc-col .so-panel.widget_sow-image { position: absolute; top: 0; left: 0; width: 100%; height: 100%; padding: 0; }
.srvc-col .so-panel.widget_sow-image div { height: 100%; }
.srvc-col .widget_sow-image .sow-image-container { display: flex; }
.srvc-col .widget_sow-image .sow-image-container img { display: inline-flex; width: 100%; height: 100%; object-fit: cover; }
.srvc-col .so-panel { position: relative; z-index: 5; padding-left: 28px; }
.srvc-col .so-panel.widget_media_image { padding-top: 20px; display: flex; }
.srvc-col .so-panel.widget_media_image .srvc-icon { display: flex; }
.srvc-col .so-panel.widget_media_image img { width: 55px !important; height: 51px !important; object-fit: cover; }
.srvc-col .so-panel.widget_sow-image + .widget_media_image + .so-panel { padding-top: 15px; }
.srvc-col img { width: 100%; }
.srvc-col h2 { position: relative; padding-bottom: 10px; font-size: 30px; font-weight: normal; }
.srvc-col h2:after { position: absolute; top: 100%; left: 0; width: 50px; height: 2px; background: #b20e14; content: ''; }
.srvc-col h2 strong { display: block; color: #fff;font-weight: normal; }
.srvc-col h3,
.srvc-col h4,
.srvc-col h5,
.srvc-col h6 { margin-top: 20px; font-size: 20px; color: #fff; }
.srvc-col p { margin-top: 16px; font-size: 16px; color: #fff; }

/* Homepage End */


body .smooth-back-to-top-button { background: #042149 !important; }
body .smooth-back-to-top-button::after { color: #fff !important; }

.content_wrapper { position: relative; width: 100%; }
.content_wrapper .sow-headline-container .decoration { display: none; }

.content_wrapper .inner_wrapper { position: relative; width: 100%; background: #fff; padding: 50px 0; }
.content_wrapper .inner_wrapper h1 {
  margin:0px 0px 25px 0px;
}
.content_wrapper .inner_wrapper h2 {
  margin:0px 0px 30px 0px;
}
.content_wrapper .inner_wrapper p + h2 { margin-top:25px; }
.content_wrapper .inner_wrapper h3 {
  margin:0px 0px 15px 0px;
}
.content_wrapper .inner_wrapper p + h3 { margin-top:25px; }
.content_wrapper .inner_wrapper h4 {
  margin:0px 0px 15px 0px;
}
.content_wrapper .inner_wrapper h5 {
  margin:0px 0px 15px 0px;
}
.content_wrapper .inner_wrapper h6 {
  margin:0px 0px 15px 0px;
}
.content_wrapper .inner_wrapper p {
  color:#000;
  font-weight:normal;
  line-height:1.5;
  margin:0;
}
.content_wrapper p + p { margin-top:16px; }
.content_wrapper p img { max-width:100%;display:inline-flex; }
.content_wrapper ul { list-style:none; margin:0 0 15px 0; padding:0px; }
.content_wrapper p + ul,
.content_wrapper p + ol { margin-top:16px; }
.content_wrapper ul li {
  position:relative;
  font-size:20px;
  color:#000;
  font-weight:normal;
  line-height:1.5;
  margin:0px 0px 5px 0px;
  padding:0 0 0 12px;
}
.content_wrapper ul li a { color:#000; text-decoration: underline !important; text-underline-offset: 3px; }
.content_wrapper ul li a:hover { color: #d5002c; }
.content_wrapper ul li:before {
  content:"";
  width:5px;
  height:5px;
  background:#333;
  border-radius:50%;
  position:absolute;
  top:14px;
  left:0px;
}
.content_wrapper ol {  margin:0 0 15px 0; padding:0px 0 0 20px;}
.content_wrapper ol li {
  position:relative;
  list-style:decimal; 
  display: list-item;
  font-size:22px;
  color:#333;
  font-weight:normal;
  line-height:1.5;
  margin:0px 0px 5px 0px;
  padding:0 0 0 0;
}
.content_wrapper blockquote {
  width:850px;
  max-width:100%;
  display:block;
  font-size:22px;
  color:#ffffff;
  font-weight:normal;
  line-height:normal;
  background: linear-gradient(to bottom, #2a34b7 0%,#010257 100%);
  margin:0 0 20px 0;
  padding:18px 20px;
}
.content_wrapper blockquote p {
  font-size:20px;
  color:#ffffff;
  font-weight:normal;
  line-height:normal;
  margin:0px;
}
.content_wrapper blockquote * { color: #ffffff !important; }
.content_wrapper a { color:#000; }
.content_wrapper a:hover { color: inherit; text-decoration: none; }
iframe { width: 100%; }
.content_wrapper .alignleft { float:left; margin:0px 15px 15px 0px;}
.content_wrapper .alignright { float:right; margin:0px 0px 15px 15px;}
.content_wrapper .aligncenter { display:block; margin-left:auto; margin-right:auto; margin-bottom:20px;}


.error_main { position: relative;width: 100%;padding-top: 100px;padding-bottom: 80px; text-align: center; background: #fff; }
.error_main .page-header { position: relative;width: 100%;padding-top: 0;padding-bottom: 30px; }
.error_main .page-header span { display: block;font-size: 26px; color: #191e1b;font-weight: bold; padding-bottom: 20px; }
.error_main .page-header h1 { color:#d5002c; }
.error_main .btnbox { display: flex; justify-content: center;margin-top: 30px; }
.error_main .btnbox a { display: flex; padding: 15px 22px;font-family: 'Arial';font-size: 20px;color: #fff;font-weight: bold;background: #042149;border: solid 1px #042149; border-radius: 12px;}
.error_main .btnbox a:hover { color: #fff;background: #d5002c;border-color: #d5002c; }


.footer_main { position: relative; width: 100%; background: #ededee; overflow: hidden; }
body.home .footer_main { margin-top: 90px; }
.footer_main .container { max-width: 1260px; }
.footer_top { position: relative; width: 100%; padding: 25px 0; }
.footer_top .content_wrap { position: relative; width: 100%; display: flex; justify-content: space-between; }
.footer_top .left_block { position: relative; max-width: 660px; }
.footer_top .site_info { display: flex; gap: 25px; align-items: flex-start; }
.footer_top .site_info .logobox { display: flex; width: 202px; height: auto; }
.footer_top .site_info .logobox img { display: inline-flex; width: 100%; height: auto; }
.footer_top .site_info .add_block { position: relative; max-width: 270px; }
.footer_top p { font-size: 22px; line-height: 1.25; }
.footer_top .more_content { position: relative; padding-top: 38px; }
.footer_top .partners_box { display: flex; margin-top: 10px; gap: 25px; align-items: center; }
.footer_top .partners_box .imgbox { display: flex; }
.footer_top .partners_box .imgbox img { display: inline-flex; }
.footer_top .form_wrap { position: relative; min-width: 500px;max-width: 500px; }
.footer_top .form_wrap .row { display: flex; flex-direction: column; gap: 15px; }
.footer_top .form_wrap .input-row { width: 100%; }
.footer_top .form_wrap label { display: block; font-family: 'Arial';font-size: 20px; font-weight: normal; }
.footer_top .form_wrap .wpcf7-form-control-wrap { display: block; }
.footer_top .form_wrap .wpcf7-form-control-wrap .wpcf7-form-control { width: 100%; height: 32px;font-family: 'Arial'; padding: 0 5px; background: #fff; border: solid 1px #999; }
.footer_top .form_wrap .wpcf7-form-control-wrap .wpcf7-form-control.wpcf7-textarea { width: 100% !important; height: 190px !important; padding-top: 10px; resize: none; }
.footer_top .form_wrap .btnbox { position: relative; display: flex; }
.footer_top .form_wrap .btnbox .submit { width: 80px; height: 32px;font-family: 'Arial'; font-size: 18px; color: #fff; background: #042149; border: none; }
.footer_top .form_wrap .btnbox .submit:hover { background: #b20e14; }
.footer_top .form_wrap .wpcf7-spinner { position: absolute; }
.footer_top .form_wrap .wpcf7-not-valid-tip { width: 100%;font-family: 'Arial'; font-size: 16px; color: #dc3232; }
.footer_top .form_wrap .wpcf7 form.invalid .wpcf7-response-output { margin: 20px 0 0 0; font-family: 'Arial'; font-size: 16px; color: #ffb900; border-color: #ffb900; }

.footer_bot { position: relative; width: 100%; padding: 10px 0 15px; background: #042149; }
.footer_bot .content_wrap { position: relative; width: 100%; display: flex; align-items: center; justify-content: space-between; }
.footer_bot .content_wrap p { font-family: 'Arial';font-size: 14px; color: #fff; }
.footer_bot .content_wrap p a { color: #fff; text-decoration: underline !important; }
.footer_bot .siteby { text-align: right; }



